import type { PageLoad } from './$types';

export const load: PageLoad = async ({ url }) => {
	const title = url.searchParams.get('title') || '';
	const content = url.searchParams.get('content') || '';

	return {
		status: 'success',
		props: {
			prefilledTitle: title,
			prefilledContent: content
		}
	};
};
